[package]
name = "per_spatium"
version = "0.1.0"
authors = ["BottledByte <6443024-BottledByte@users.noreply.gitlab.com>"]
edition = "2018"

[dependencies.bevy]
version = "0.2.1"
package = "bevy"

[dependencies.rand]
version = "0.7.3"
package = "rand"

[profile.dev]
opt-level = 1